# librepo

A library providing C and Python (libcURL like) API for downloading linux repository metadata and packages

Contents:

- The Librepo Library
  - Classes
  - Exceptions
  - Constants
  - Functions
  - Debugging
- Examples
  - Simple download of metadata
  - Metadata localisation
  - Checksum verification
  - More complex download
  - How to get urls in a local mirrorlist

## Indices and tables

- Index

- Module Index

- Search Page